Skip to main content
POST
Initialize a new PayOut transaction for disbursement to bank accounts. This endpoint allows you to send money to your customers’ bank accounts using bank transfers.

Required Headers

string
required
Your merchant authentication token
string
required
Basic authentication key
string
required
Must be “application/json”

Request Body Parameters

string
required
Payment method. Supported methods: BANK_TRANSFER, BREB. Refer to Country-Specific Information for the list of available methods per country.For Bre-B integration details, see Bre-B Integration. Availability varies by country.
string
required
Your unique transaction reference
number
required
Transaction amount in the specified currency code.
string
required
Three-letter currency code following the ISO 4217 standard (e.g., COP, PEN).
string
required
Two-letter country code. Possible values: “CO”, “PE”, “MX”
string
required
URL for receiving webhook notifications
object
required
object
Additional custom data for the transaction

Response

string
Unique transaction identifier (UUID v4 format)
string
Your provided transaction reference (must be unique)
string
Initial transaction status (will be PENDING)
string
Estimated completion time in UTC (typically within 24 hours)

Authorizations

Token-Top
string
header
required

Merchant authentication token

Authorization
string
header
required

Basic authentication with username and password

Body

application/json
payment_method
enum<string>
required

Payment method

Available options:
BANK_TRANSFER
reference
string
required

Your unique transaction reference

amount
number
required

Transaction amount (in cents/minor currency unit)

currency
string
required

Three-letter currency code (ISO 4217)

Example:

"COP"

ipn_url
string<uri>
required

URL for receiving webhook notifications

customer_data
object
required
country
string
required

Two-letter country code (ISO 3166-1 alpha-2). Possible values: CO, PE, MX

Example:

"CO"

metadata
object

Additional custom data for the transaction

Response

Successful response

ticket
string

Unique transaction identifier

reference
string

Your provided transaction reference

status
enum<string>

Initial transaction status

Available options:
PENDING
estimated_time
string<date-time>

Estimated completion time (UTC)